@charset "UTF-8";

.form-item, .form-actions {
  margin-bottom: 1.25em;
  margin-top: 1.25em; }

input.form-text,
textarea.form-textarea,
select.form-select {
  background-color: #fff;
  border: 1px solid #ccc;
  width: 99%;
  height: 1.7em;
  padding: 0.1em 0.5%;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box; }

html.js input.form-autocomplete {
  background-position: 100% 10px; }

textarea.form-textarea {
  width: 100%;
  height: auto;
  border: 1px solid #ccc;

  /* IE7 */
  *width: 99%; }

select.form-select {
  height: auto;
  padding: 0.25em 0;
  width: 100%;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

.form-item label,
.form-actions label,
label {
  clear: both;
  font-weight: normal;
  padding: 0.25em 0 0 0;
  line-height: 1.9em; }

label.option, label a {
  font-weight: normal;
  vertical-align: baseline; }

.form-checkboxes .form-item,
.form-radios .form-item {
  margin-top: 0;
  margin-bottom: 0; }

input.form-checkbox {
  margin-left: 0; }

input.form-submit, a#edit-cancel, input#edit-submit {
  display: block;
  text-decoration: none;
  margin: 0.63em 0;
  vertical-align: middle;
  cursor: pointer;
  color: #fff;
  font-size: 1em;
  outline: 0;
  overflow: visible;
  width: auto;
  line-height: 1.5em;
  background-color: #616161;
  border: 1px solid #ccc;
  padding: 0.2em 1.25em; }
  input.form-submit:hover, a#edit-cancel:hover, input#edit-submit:hover {
    background-color: #e95d0f;
    color: #fff; }

.form-item input.form-text {
  -moz-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -o-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  -webkit-transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out; }

  .form-item input.form-text:focus {
    border-color: #ccc;
    outline: 0;
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(204, 204, 204, 0.6);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(204, 204, 204, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(204, 204, 204, 0.6); }

  .form-item input.form-text::-moz-placeholder {
    color: #999;
    opacity: 1; }
  .form-item input.form-text:-ms-input-placeholder {
    color: #999; }
  .form-item input.form-text::-webkit-input-placeholder {
    color: #999; }
  .form-item input.form-text[disabled], .form-item input.form-text[readonly] {
    cursor: not-allowed;
    background-color: #FFF1F1;
    opacity: 1; }

input[type="search"] {
  -webkit-appearance: none; }

html, body, div {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  vertical-align: baseline;
  font: inherit; }

 body:after {
    content: " ";
    display: block;
    clear: both; }
footer {width:100%}

@media (min-width: 767px) {
  .mobileonly {
    display: none; } }

.l-main {
  margin-top: 1.25em; }

.l-footer {
  background-color: #e5e3e1;
  color: #000; }
  .l-footer h2, .l-footer a {
    color: #000; }
	  .l-footer h2, .l-footer a:hover {
    color: #aa2421; }

ul.menu {
  margin: 0;
  padding: 0;
  list-style: none; }
 ul.menu:after {
    content: "";
    display: table;
    clear: both; }
	ul.menu2 {
  margin: 0;
  padding: 0;
  list-style: none; }
 ul.menu2:after {
    content: "";
    display: table;
    clear: both; }
ul.adressa {
  margin: 0;
  padding: 0;
  list-style: none; }
 ul.adressa:after {
    content: "";
    display: table;
    clear: both; }
.menu .leaf,
.menu .collapsed {
  padding: 0;
  margin: 0;
  list-style-image: none;
  list-style-type: none; }

.social-sharing ul.social_share_privacy_area {
  width: 100%;
  height: auto; }
  .social-sharing ul.social_share_privacy_area li {
    float: none;
    width: 100%;
    margin: 5px 0; }
    @media (min-width: 767px) {
      .social-sharing ul.social_share_privacy_area li {
        float: left;
        width: auto; } }

.search-form {
  margin-bottom: 1em; }
  
/**
 * Hide elements from all users.
 */
.element-hidden {
  display: none;
}

/**
 * Hide elements visually, but keep them available for screen-readers.
 */
.element-invisible {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px);
  /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
  overflow: hidden;
  height: 1px;
}

/**
 * The .element-focusable class extends the .element-invisible class to allow
 * the element to be focusable when navigated to via the keyboard.
 */
.element-invisible.element-focusable:active,
.element-invisible.element-focusable:focus {
  position: static !important;
  clip: auto;
  overflow: visible;
  height: auto;
}

#overlay-container {
  height: 100%;
  margin-top: 0; }

.element-invisible {
  margin: 0;
  padding: 0; }

@media (min-width: 767px) {
  .l-header.fixed {
    padding-bottom: 66px; }
    .l-header.fixed .l-navigation-outer {
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      z-index: 950; }
      .admin-menu .l-header.fixed .l-navigation-outer {
        top: 31px; } }
@media (min-width: 980px) {
  .l-header.fixed {
    padding-bottom: 88px; }.l-footer {width:100% } }

.l-logo {
  position: absolute;
  right: 0;
  top: 1.3em; }

.l-main {
  margin-top: 0; }

.l-footer {
  background-color: transparent;
  font-size: 0.9em;
  color: #000;width:100% }

.l-search-outer {
  background-color: #999999;
  padding: .9em 0; }

.l-rfooter-outer {
  background-color: #e5e3e1;
  padding: 2em 0 ;
  color: #000; }
  .l-rfooter-outer h2, .l-rfooter-outer a {
    color: #000; }
.l-region--footer nav.col-2 a:hover{
color:#aa2421 }

/* line 54, ../sass/components/_footer.scss */
.l-region--footer nav.col-2 h2.block__title{
  font-size: 1em;
  padding: 0.3em 0;
  margin: 0;
  text-transform: uppercase;
  border-bottom: 1px solid #999; }

	
  @media (min-width: 767px) {
    /* line 54, ../sass/components/_footer.scss */
    .l-region--footer nav.block--menu-block h2.block__title,
    .l-region--footer nav.block--menu h2.block__title {
      border: none;
      padding: 0;
      margin: 0 0 0 0; } }
/* line 69, ../sass/components/_footer.scss */

  @media (min-width: 767px) {
    /* line 69, ../sass/components/_footer.scss */
    .l-region--footer nav.block--menu-block.last h2.block__title,
    .l-region--footer nav.block--menu.last h2.block__title {
      display: block; } }
/* line 77, ../sass/components/_footer.scss */
.l-region--footer nav.block--menu-block ul.menu,
.l-region--footer nav.block--menu ul.menu {
  display: block; }
  @media (min-width: 767px) {
    /* line 77, ../sass/components/_footer.scss */
    .l-region--footer nav.block--menu-block ul.menu,
    .l-region--footer nav.block--menu ul.menu {
      display: block; } }
  /* line 81, ../sass/components/_footer.scss */
  .l-region--footer nav.col-2 ul.menu li,
  .l-region--footer nav.col-2 ul.menu li { 
    border-bottom: 1px dashed #ccc;
    padding: 1px 0;
    width: 100%;
    text-overflow: ellipsis;
    white-space: nowrap; }
/* line 91, ../sass/components/_footer.scss */
.l-region--footer nav.block--menu-block.last h2.block__title,
.l-region--footer nav.block--menu.last h2.block__title {
  display: none; }
  @media (min-width: 767px) {
    /* line 91, ../sass/components/_footer.scss */
    .l-region--footer nav.block--menu-block.last h2.block__title,
    .l-region--footer nav.block--menu.last h2.block__title {
      display: block; } }
/* line 99, ../sass/components/_footer.scss */
.l-region--footer nav.block--menu-block.last ul.menu,
.l-region--footer nav.block--menu.last ul.menu {
  display: block; }
  /* line 102, ../sass/components/_footer.scss */
  .l-region--footer nav.col-2 ul.menu li,
  .l-region--footer nav.col-2 ul.menu li {
    font-size: 1em;
    padding: 0.3em 0;
    text-transform: uppercase;
    border-bottom: 1px dashed #999; }
	  .l-region--footer nav.col-2 ul.menu2 li,
  .l-region--footer nav.col-2 ul.menu2 li {
    font-size: 1em;
    padding: 0.3em 0;
    text-transform: uppercase;
    border-bottom: 1px dashed #999; }
  .l-region--footer nav.col-2 ul.adressa li,
  .l-region--footer nav.col-2 ul.adressa li {
    font-size: 1em;
    padding: 0;
    text-transform: none;
    border-bottom: none }


/* ------ Suche ------- */
/* line 241, ../sass/components/_forms.scss */
#search-form div.form-item {
  margin-bottom: 0; }

/* line 242, ../sass/components/_forms.scss */
#search-form label {
  width: 20%;
  margin-right: 5%;
  float: none;
  display: inline; }

/* line 243, ../sass/components/_forms.scss */
#search-form input#edit-keys {
  width: 72%; }


/* line 261, ../sass/components/_forms.scss */
html.js div#mglform input.form-autocomplete {
  background-position: 100% 10px; }


/* ---------- Responsives ----------- */
@media (min-width: 0) and (max-width: 480px) {
 #search-form div.form-item, #search-form input#edit-submit {
    display: inline-block; }

  /* line 352, ../sass/components/_forms.scss */
  #search-form div.form-item {
    width: 100%; }

  /* line 353, ../sass/components/_forms.scss */
  #search-form label, #search-form input#edit-keys {
    display: block;
    width: 98%; }
 }


@media (min-width: 767px) {
  /* line 95, ../sass/components/_navigation.scss */
  .l-region--meta-navigation #block-menu-menu-social-menu,
  .l-region--search .block-social-menu {
    float: right; } }
/* line 99, ../sass/components/_navigation.scss */
.l-region--meta-navigation #block-menu-menu-social-menu ul.menu,
.l-region--search .block-social-menu ul.menu {
  padding: 0.3em 0; }
  @media (min-width: 767px) {
    /* line 99, ../sass/components/_navigation.scss */
    .l-region--meta-navigation #block-menu-menu-social-menu ul.menu,
    .l-region--search .block-social-menu ul.menu {
      padding: 6px 0 0 0; } }
  @media (min-width: 980px) {
    /* line 99, ../sass/components/_navigation.scss */
    .l-region--meta-navigation #block-menu-menu-social-menu ul.menu,
    .l-region--search .block-social-menu ul.menu {
      padding: 9px 0 0 0; } }
  /* line 105, ../sass/components/_navigation.scss */
  .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li,
  .l-region--search .block-social-menu ul.menu li {
    margin-right: 1em; }
    /* line 108, ../sass/components/_navigation.scss */
    .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li#menu-mitem-facebook-am, .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li#menu-mitem-homepage-am,
    .l-region--search .block-social-menu ul.menu li#menu-mitem-facebook-am,
    .l-region--search .block-social-menu ul.menu li#menu-mitem-homepage-am {
      float: right;
      margin-right: 0;
      margin-left: 1em; }
    @media (min-width: 767px) {
      /* line 105, ../sass/components/_navigation.scss */
      .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li,
      .l-region--search .block-social-menu ul.menu li {
        margin-left: 0.5em;
        margin-right: 0;
        float: left; }
        /* line 120, ../sass/components/_navigation.scss */
        .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li#menu-mitem-facebook-am, .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li#menu-mitem-homepage-am,
        .l-region--search .block-social-menu ul.menu li#menu-mitem-facebook-am,
        .l-region--search .block-social-menu ul.menu li#menu-mitem-homepage-am {
          margin-left: 0.5em; } }
    @media (min-width: 980px) {
      /* line 105, ../sass/components/_navigation.scss */
      .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li,
      .l-region--search .block-social-menu ul.menu li {
        margin-left: 1em;}
        /* line 128, ../sass/components/_navigation.scss */
        .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li#menu-mitem-facebook-am, .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li#menu-mitem-homepage-am,
        .l-region--search .block-social-menu ul.menu li#menu-mitem-facebook-am,
        .l-region--search .block-social-menu ul.menu li#menu-mitem-homepage-am {
          margin-left: 1em; } }
    @media (min-width: 1220px) {
        /* line 136, ../sass/components/_navigation.scss */
        .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li#menu-mitem-facebook-am, .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li#menu-mitem-homepage-am,
        .l-region--search .block-social-menu ul.menu li#menu-mitem-facebook-am,
        .l-region--search .block-social-menu ul.menu li#menu-mitem-homepage-am {
          margin-left: 2em; } }
    /* line 142, ../sass/components/_navigation.scss */
    .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li a,
    .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li span.nolink,
    .l-region--search .block-social-menu ul.menu li a,
    .l-region--search .block-social-menu ul.menu li span.nolink {
      font-size: 1.5em;
      line-height: 1;
      height: inherit; }
      @media (min-width: 767px) {
        /* line 142, ../sass/components/_navigation.scss */
        .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li a,
        .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li span.nolink,
        .l-region--search .block-social-menu ul.menu li a,
        .l-region--search .block-social-menu ul.menu li span.nolink {
          font-size: 1em; } }
      /* line 150, ../sass/components/_navigation.scss */
      .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li a img,
      .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li span.nolink img,
      .l-region--search .block-social-menu ul.menu li a img,
      .l-region--search .block-social-menu ul.menu li span.nolink img {
        vertical-align: top; }
        @media (min-width: 767px) {
          /* line 150, ../sass/components/_navigation.scss */
          .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li a img,
          .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li span.nolink img,
          .l-region--search .block-social-menu ul.menu li a img,
          .l-region--search .block-social-menu ul.menu li span.nolink img {
            max-height: 24px;
            width: auto; } }
        @media (min-width: 980px) {
          /* line 150, ../sass/components/_navigation.scss */
          .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li a img,
          .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li span.nolink img,
          .l-region--search .block-social-menu ul.menu li a img,
          .l-region--search .block-social-menu ul.menu li span.nolink img {
            max-height: none; } }
      /* line 157, ../sass/components/_navigation.scss */
      .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li a span.link-title,
      .l-region--meta-navigation #block-menu-menu-social-menu ul.menu li span.nolink span.link-title,
      .l-region--search .block-social-menu ul.menu li a span.link-title,
      .l-region--search .block-social-menu ul.menu li span.nolink span.link-title {
        text-indent: -5000px;
        display: block;
        float: left;
        width: 1px; }

/* line 168, ../sass/components/_navigation.scss */
.l-region--search .block-social-menu {
  display: none; }
  @media (min-width: 767px) {
    /* line 168, ../sass/components/_navigation.scss */
    .l-region--search .block-social-menu {
      display: block; } }
  @media (min-width: 767px) {
    /* line 173, ../sass/components/_navigation.scss */
    .l-region--search .block-social-menu ul.menu {
      padding: 0 0; } }


/* line 57, ../sass/components/_node.scss */
.social-sharing#social-sharing-top {
  float: left;
  margin-bottom: 0; }
  /* line 61, ../sass/components/_node.scss */
  .social-sharing#social-sharing-top .ubg_one_click-outer-horizontal {
    display: block;
    float: left; }
  /* line 66, ../sass/components/_node.scss */
  .social-sharing#social-sharing-top .ubg_one_click-outer-vertical {
    display: none; }

/* line 1, ../sass/components/_search.scss */
div#block-search-form {
  float: left; }

/* line 13, ../../../../../../../../../var/lib/gems/1.9.1/gems/toolkit-2.6.0/stylesheets/toolkit/_clearfix.scss */
#search-block-form > div:after {
  content: "";
  display: table;
  clear: both; }
/* line 10, ../sass/components/_search.scss */
#search-block-form .form-item,
#search-block-form .form-actions {
  margin: 0;
  float: left; }
/* line 16, ../sass/components/_search.scss */
#search-block-form .form-item {
  width: 200px;
  margin-right: 0.5em; }
/* line 22, ../sass/components/_search.scss */
#search-block-form .form-text {
  background-color: #EFF1F1;
  font: inherit;
  height: 1.5em;
  margin: 0;
  padding-left: 15px;
  width: 185px; }
/* line 32, ../sass/components/_search.scss */
#search-block-form input.form-submit {
  margin: 0 auto;
  line-height: 1.5em;
  padding: 0.1em 0.5em; }
/* line 38, ../sass/components/_search.scss */
html.js #search-block-form input.form-autocomplete {
  background-position: 100% 6px; }

/*Form variables*/

.l-page {
  background-color: #fff; }

.l-main {
  padding-bottom: 1.25em; }
 .l-main:after {
    content: "";
    display: table;
    clear: both; }

.l-search,
.l-rfooter {
  padding-left: 10px;
  padding-right: 10px; }

  .l-search:after,
  .l-rfooter:after {
    content: "";
    display: table;
    clear: both; }
  @media (min-width: 767px) {
.l-region--footer nav.col-2 ul.menu2 {margin-top:30px ;
 }
    .l-search,
    .l-rfooter {
width:100% 
      margin-left: auto;
      margin-right: auto;
      padding-left: 0px;
      padding-right: 0px; }

      .l-search:after,
      .l-rfooter:after {
        content: " ";
        display: block;
        clear: both; } }
  @media (min-width: 980px) {  
.l-footer {width:100% }
    .l-search,
    .l-rfooter {
      margin-left: auto;
      margin-right: auto; }

      .l-search:after,
      .l-rfooter:after{
        content: " ";
        display: block;
        clear: both; } }
  @media (min-width: 1220px) {
    .l-search,
    .l-rfooter {
      max-width: 1170px;
      margin-left: auto;
      margin-right: auto; }

      .l-search:after,
      .l-rfooter:after,
      .l-copyright:after {
        content: " ";
        display: block;
        clear: both; } }

.address_line {width:90%;position:relative;min-height:1px;display:block;padding-left:10px;padding-top:5px;float:left}